package com.cloudcross.ssp.model;

import java.util.Date;

/**
 * 排期时间段及曝光上限
 * @author chenyou
 *
 */
public class DayParting {
	
	private Date startDate;

	private Date endDate;
	
	private String dehours;
	
	public Date getStartDate() {
		return startDate;
	}

	public Date getEndDate() {
		return endDate;
	}

	public String getDehours() {
		return dehours;
	}

	public void setStartDate(Date startDate) {
		this.startDate = startDate;
	}

	public void setEndDate(Date endDate) {
		this.endDate = endDate;
	}

	public void setDehours(String dehours) {
		this.dehours = dehours;
	}

	@Override
	public String toString() {
		return "DayParting [startDate=" + startDate + ", endDate=" + endDate
				+ ", dehours=" + dehours + "]";
	}



	
}
